﻿/* ----------------------------------------------------------*/
/* Department Navigation */
/* ----------------------------------------------------------*/
#department-header {
	background-color: #FBFAF7;
	overflow: hidden;
}

	#department-header .content {
		Float: left;
		padding: 20px;
		width: 280px;
	}

	#department-header .content-small {
		Float: left;
		padding: 20px;
		width: 420px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	#department-header .content-large {
		Float: left;
		padding: 20px;
		width: 670px;
	}

	#department-header h1 {
		font-size: 3.0em;
	}

	#department-header p {
		font-size: 1.3em;
	}

	#department-header .image-wrapper-small {
		width: 250px;
		height: 188px;
		float: right;
	}

	#department-header .image-wrapper-large {
		Float: right;
		width: 640px;
		height: 480px;
	}

	#department-header img {
		width: 100%;
		height: auto;
	}

ul.department-nav {
	list-style-type: none;
	margin-top: 20px;
	overflow: hidden;
	margin-right: -65px;
	clear: both;
}

	ul.department-nav h3 {
		padding: 0;
		margin: 0;
		clear: both;
		font-weight: normal;
	}

	ul.department-nav li {
		width: 226px;
		margin-right: 19px;
		margin-bottom: 20px;
		float: left;
		/*border: 1px solid #E7DFC7;*/
		/*background-color: #FBFAF7;*/
		position: relative;
		display: block;
	}

		ul.department-nav li.last {
			margin-right: 0;
		}

		ul.department-nav li span {
			padding-left: 5px;
			padding-right: 5px;
			display: block;
			white-space: nowrap;
			overflow: hidden;
			-ms-text-overflow: ellipsis;
			-o-text-overflow: ellipsis;
			text-overflow: ellipsis;
		}

		ul.department-nav li img {
			border: none;
			width: 100%;
			height: auto;
		}

		ul.department-nav li div.discount {
			position: absolute;
			top: 10px;
			right: 10px;
			background-image: url('../images/site_graphics/bg_discount.png');
			background-repeat: no-repeat;
			width: 60px;
			height: 60px;
			color: #FFFFFF;
			font-size: 1.2em;
			padding-top: 4px;
		}

			ul.department-nav li div.discount strong {
				display: block;
				font-size: 1.4em;
				padding-bottom: 2px;
			}

			ul.department-nav li div.discount em {
				font-size: 0.6em;
				display: block;
			}

		ul.department-nav li a div.wrapper {
			height: 170px;
			overflow: hidden;
			margin-bottom: 10px;
			background-color: #FBFAF7;
		}

		ul.department-nav li a {
			padding-bottom: 15px;
			text-decoration: none;
			/*background-color: #F9F7F0;*/
			display: block;
			width: 226px;
		}

	ul.department-nav a, ul.department-nav a:link, ul.department-nav a:visited {
		color: #34363e;
		text-decoration: none;
	}

		ul.department-nav a:hover, ul.department-nav a:focus {
			background-color: #EDE8D6;
		}
/* ----------------------------------------------------------*/
/* Product Navigation */
/* ----------------------------------------------------------*/

#product-header {
	background-color: #FBFAF7;
}

	#product-header .content {
		padding: 20px;
	}


ul.product-nav {
	margin-top: 30px;
	margin-right: -65px;
	position: relative;
}

	ul.product-nav h2 {
		font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		font-size: 1.2em;
		padding: 0;
		margin: 0;
		clear: both;
	}

	ul.product-nav h3 {
		padding: 0;
		margin: 0;
		clear: both;
	}

	ul.product-nav li {
		margin-bottom: 20px;
		margin-right: 20px;
		float: left;
		position: relative;
	}

		ul.product-nav li a {
			display: block;
			width: 229px;
		}

		ul.product-nav li strong {
			padding: 0 10px 10px 10px;
			display: block;
			white-space: nowrap;
			overflow: hidden;
			-ms-text-overflow: ellipsis;
			-o-text-overflow: ellipsis;
			text-overflow: ellipsis;
		}

		ul.product-nav li span.sku {
			color: #808080;
			padding-top: 0.3em;
			font-family: Helvetica, Arial, Geneva, sans-serif;
			font-size: 0.7em;
			font-style: normal;
			font-weight: normal;
			line-height: normal;
			letter-spacing: 1px;
			display: block;
		}

		ul.product-nav li em.manu {
			color: #808080;
			padding-top: 0.3em;
			font-family: Helvetica, Arial, Geneva, sans-serif;
			font-size: 0.9em;
			font-style: normal;
			font-weight: normal;
			padding-left: 10px;
			line-height: normal;
			display: block;
		}

		ul.product-nav li div.offer {
			background-image: url('../images/site_graphics/offer.png');
			background-repeat: no-repeat;
			position: absolute;
			top: 0;
			left: 0;
			width: 80px;
			height: 80px;
		}

		ul.product-nav li div.offer-selected {
			background-image: url('../images/site_graphics/offer-selected.png');
			background-repeat: no-repeat;
			position: absolute;
			top: 0;
			left: 0;
			width: 100px;
			height: 100px;
		}

		ul.product-nav li div.discount {
			position: absolute;
			left: -5px;
			top: 10px;
			background-image: url('../images/site_graphics/bg_discount.png');
			background-repeat: no-repeat;
			width: 60px;
			height: 60px;
			color: #FFFFFF;
			font-size: 1.3em;
			text-align: center;
			padding-top: 6px;
		}

			ul.product-nav li div.discount em {
				font-size: 0.6em;
				display: block;
			}

		ul.product-nav li a div.wrapper {
			height: 172px;
			overflow: hidden;
			margin-bottom: 10px;
			background-color: #FFFFFF;
		}

		ul.product-nav li a img {
			border: none;
			width: 100%;
			height: auto;
			max-width: 100%;
		}

		ul.product-nav li span.prices {
			padding-right: 10px;
			font-family: Helvetica, Arial, Geneva, sans-serif;
			font-size: 1.0em;
			font-weight: normal;
			text-align: right;
			line-height: 150%;
			display: block;
		}

			ul.product-nav li span.prices strong {
				color: #993300;
				font-family: Arial, Helvetica, sans-serif;
				font-weight: bold;
				font-size: 1.3em;
				display: block;
				text-align: right;
			}

			ul.product-nav li span.prices em.blank {
				font-family: Helvetica, Arial, Geneva, sans-serif;
				font-size: 1.2em;
				font-style: normal;
				font-weight: normal;
				padding-left: 5px;
				line-height: normal;
			}

	ul.product-nav a, ul.product-nav a:link, ul.product-nav a:visited {
		color: #34363e;
		text-decoration: none;
		background-color: #F9F7F0;
	}

		ul.product-nav a:hover, ul.product-nav a:focus, ul.product-nav li a:hover em, ul.product-nav a:hover .vat {
			background-color: #EDE8D6;
		}

	ul.product-nav p {
		margin-top: 1.5em;
		font-size: 1.4em;
	}

span.vat {
	color: #e22f2d;
	font-size: 1.3em;
	font-weight: bold;
	margin-left: 2px;
}

span.prefix {
	display: inline;
	font-style: italic;
	font-size: 0.8em;
}

.pager {
	text-align: right;
	margin-top: 1.0em;
	margin-bottom: 10px;
	border-top-style: ridge;
	border-top-width: 1px;
	border-top-color: #E7DFC7;
	border-bottom-color: #E7DFC7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

	.pager li {
		float: Left;
	}

	.pager a {
		font-family: Arial, Geneva, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
		color: #2b2d34;
		margin-left: 15px;
		padding: 3px;
		text-decoration: none;
		border: 1px solid #FFFFFF;
	}

		.pager a:hover, .pager a.active {
			border: 1px solid #E7DFC7;
			background-color: #F9F7F0;
		}

	.pager .inner-box {
		padding: 10px;
		float: right;
		display: inline;
	}
/* ----------------------------------------------------------*/
/* Product Details */
/* ----------------------------------------------------------*/
#product-info {
	float: left;
}

	#product-info .image-wrapper {
		width: 380px;
		height: 285px;
		margin-right: 30px;
		padding-bottom: 20px;
		overflow: hidden;
		position: relative;
	}

		#product-info .image-wrapper img {
			width: 380px;
		}

#gallery {
	margin-top: 15px;
	margin-bottom: 15px;
	width: 380px;
	overflow: hidden;
}

	#gallery ul {
		position: relative;
		float: left;
		left: 50%;
	}

		#gallery ul li {
			position: relative;
			float: left;
			margin-right: 15px;
			right: 50%;
		}

			#gallery ul li:hover img {
				opacity: 0.75;
				filter: alpha(opacity=75);
			}

#product-info div.offer {
	background-image: url('../images/site_graphics/offer.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 80px;
}

#product-info div.offer-selected {
	background-image: url('../images/site_graphics/offer-selected.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100px;
}

h2.product-name {
	font-size: 1.9em;
	margin-top: 0;
	margin-bottom: 1.0em;
	font-weight: bold;
}

#product-info-details {
	float: right;
	width: 530px;
	padding-bottom: 1em;
}

	#product-info-details p {
		font-size: 1.0em;
	}

	#product-info-details em {
		font-family: Helvetica, Arial, Geneva, sans-serif;
	}

	#product-info-details dl {
		margin-bottom: 10px;
	}

	#product-info-details dd .prefix {
		font-size: 1.0em;
		padding: 0;
	}

	#product-info-details dd.price {
		font-size: 1.2em;
	}

	#product-info-details dd strong {
		color: #993300;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 2em;
		font-weight: bold;
		margin-top: 0.5em;
		display: inline-block;
	}

	#product-info-details dt {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#product-info-details .box-light {
		margin-bottom: 10px;
	}

		#product-info-details .box-light .txt {
			width: 30px;
			margin-bottom: 1em;
		}

		#product-info-details .box-light .options .txt {
			width: 60px;
			margin-bottom: 0.5em;
		}

		#product-info-details .box-light label {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 1.3em;
			font-weight: normal;
			margin-top: 3px;
			Display: inline-block;
			width: 80px;
		}

		#product-info-details .box-light p {
			margin-top: 0;
		}

		#product-info-details .box-light label.stock {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 1.2em;
			font-weight: normal;
			margin-top: 5px;
			display: block;
		}

	#product-info-details .options {
		margin-top: 10px;
	}

		#product-info-details .options label {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 1.2em;
			font-weight: normal;
			padding-top: 3px;
			padding-bottom: 10px;
			float: left;
			width: 80px;
			display: block;
		}

ul.radiobuttonlist {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.box-light ul.radiobuttonlist {
	width: auto;
}

ul.radiobuttonlist li {
	display: block;
	float: left;
}

	ul.radiobuttonlist li span, ul.radiobuttonlist li label {
		display: block;
	}

	ul.radiobuttonlist li input {
		margin-right: 5px;
	}

	ul.radiobuttonlist li img {
		padding: 0;
		margin: 0;
		width: 80px;
		height: 80px;
	}

	ul.radiobuttonlist li span.title {
		margin-top: 5px;
		display: inline-block;
	}

#product-info-details .options .dropdown {
	width: 120px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 0.5em;
}

#product-info-details .mtmprices {
	border-top: 1px solid #dcdbcf;
	padding-top: 5px;
	width: 280px;
	float: left;
	height: 25px;
	margin-left: 30px;
}

	#product-info-details .mtmprices span {
		margin-right: 30px;
		font-size: 1.4em;
	}

#product-info-details h1 {
	line-height: 1.0em;
	font-size: 2.3em;
	margin-bottom: 0;
}

#product-info-details h2 {
	font-size: 1.6em;
	color: #34363e;
	margin-bottom: 1.0em;
}

#product-info-details h3 {
	font-size: 1.3em;
	letter-spacing: 1px;
	color: #a3a399;
	text-transform: uppercase;
}
	/*#product-info-details h3.sku
{
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-color: #a3a399;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #a3a399;
	margin-bottom: 10px;
}
#product-info-details h3.sku em
{
	color: #34363e;
	font-style: normal;
	font-weight: lighter;
}*/
	#product-info-details h3 em {
		color: #34363e;
		font-style: normal;
		font-weight: lighter;
	}

	#product-info-details h3.sku {
		margin-bottom: 15px;
		font-size: 0.9em;
		letter-spacing: 0px;
		color: #34363e;
		font-weight: lighter;
	}

#product-info-details a.btn.basket {
	margin: 15px 10px 10px 0px;
	background-color: #b29b4d;
	width: 170px;
	float: left;
}

#product-info-details a.btn.calculate {
	background-color: #b29b4d;
	margin-bottom: 10px;
	width: 160px;
	float: left;
}

#product-info-details a.btn.favourites {
	margin: 15px 0px 10px 0px;
	background-color: #a3a399;
	width: 170px;
	float: left;
}

#product-info-details .fixed-width {
	margin: 15px 10px 10px 0px;
	border: 1px solid #a3a399;
	width: 170px;
	float: left;
	text-align: center;
}

	#product-info-details .fixed-width p {
		font-size: 1.2em;
	}
/*.social
{
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-color: #a3a399;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #a3a399;
	margin-bottom: 10px;
}*/

#product-info-details .social {
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-color: #a3a399;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #a3a399;
	margin-bottom: 10px;
	position: relative;
	line-height: 20px;
}

	#product-info-details .social p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.3em;
		float: left;
		width: 70px;
		margin: 0;
		padding: 0;
		line-height: 20px;
	}

	#product-info-details .social ul li {
		float: left;
	}

#product-description {
	clear: both;
	padding-top: 20px;
}

	#product-description ul {
		list-style-type: disc;
		list-style-position: inside;
		margin-bottom: 15px;
	}

		#product-description ul li {
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 10px;
			font-size: 1.3em;
		}

	#product-description h2, #product-options h2 {
		font-size: 2.2em;
		margin: 0;
	}

	#product-description h3, #product-options h3 {
		font-size: 1.4em;
	}

	#product-description p {
		font-size: 1.2em;
	}

#product-options {
	padding-top: 1.0em;
	padding-bottom: 1.0em;
}

	#product-options h3 {
		padding: 8px 10px 8px 10px;
		background-color: #E7DFC7;
		color: #2D2D2D;
		text-transform: uppercase;
	}

.radiobuttonlist {
	margin-top: 5px;
	margin-bottom: 5px;
}

	.radiobuttonlist td {
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 15px;
	}

		.radiobuttonlist td input {
			float: left;
			padding-right: 10px;
			padding-top: 0;
			margin-top: 0;
			vertical-align: middle;
		}

	.radiobuttonlist li input {
		float: left;
	}

	.radiobuttonlist li label {
		font-size: 1.3em;
		float: left;
		padding-right: 15px;
	}

	.radiobuttonlist td img {
		float: left;
		padding-right: 5px;
	}

	.radiobuttonlist span.title {
		float: left;
		padding-left: 5px;
		width: 120px;
		font-size: 1.2em;
	}

.box-related {
	margin-top: 50px;
	margin-bottom: 2.0em;
	width: 380px;
}

	.box-related h2 {
		font-size: 2.0em;
		margin-bottom: 1.0em;
		color: #34363e;
	}

ul.img-nav {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-right: -20px;
}

	ul.img-nav li {
		border: 1px solid #CCCCCC;
		width: 80px;
		float: left;
		margin-right: 18px;
		height: 60px;
		margin-bottom: 18px;
		overflow: hidden;
	}

	ul.img-nav img {
		float: left;
		width: 80px;
	}

#related-items-list {
	width: 380px;
	margin-top: 40px;
}

	#related-items-list h2 {
		font-size: 1.8em;
		margin-bottom: 1.0em;
	}

.related-items {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}

	.related-items th.price {
		text-align: right;
	}

	.related-items td {
		color: #a6a7a1;
		padding: 8px 17px 8px 17px;
		vertical-align: top;
	}

		.related-items td a:link, .related-itemss td a:visited {
			color: #666;
			text-decoration: none;
		}

		.related-items td a:hover {
			color: #2b2d34;
			text-decoration: underline;
		}

		.related-items td.btn-wrapper {
			padding: 8px 8px 8px 25px;
		}

	.related-items img {
		margin-right: 10px;
		margin-bottom: 4px;
		float: left;
	}

	.related-items td.prod-thumb {
		padding: 10px 8px 10px 8px;
		vertical-align: top;
		line-height: 130%;
	}

		.related-items td.prod-thumb img {
			border: 1px solid #ccc;
		}

		.related-items td.prod-thumb strong {
			font-size: 1.3em;
			color: #666;
			font-weight: normal;
		}

	.related-items td.prod {
		padding: 10px 5px 10px 10px;
		color: #666;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.3em;
		font-weight: normal;
		text-align: left;
	}

	.related-items .checkbox-wrapper {
		display: block;
		margin-top: 10px;
	}

		.related-items .checkbox-wrapper input {
			vertical-align: middle;
			position: relative;
		}

		.related-items .checkbox-wrapper label {
			font-size: 1.1em;
			color: #993300;
			text-transform: uppercase;
			margin-left: 5px;
		}

	.related-items td.prices {
		text-align: right;
		color: #666;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.0em;
		font-weight: normal;
		white-space: nowrap;
		line-height: 100%;
		padding-right: 10px;
		padding-bottom: 10px;
	}

		.related-items td.prices span.prefix {
			display: block;
			margin-bottom: 5px;
		}

		.related-items td.prices strong {
			padding-left: 3px;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 1.6em;
			display: inline;
		}
